.error,
.success,
.info,
.warning {
    padding: 12px 26px 16px 24px;
}

.error {
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
}

.error-title:before {
    font-weight: bold;
    content: "Error!";
}


.success {
    background-color: #ddffdd;
    border-left: 6px solid #04AA6D;
}

.success-title:before {
    font-weight: bold;
    content: "Success!";
}


.info {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
}

.info-title:before {
    font-weight: bold;
    content: "Info!";
}


.warning {
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
}

.warning-title:before {
    font-weight: bold;
    content: "Warning!";
}


.msg_box-close {
    float: right;
    position: inherit;
    margin: -30px 0px 0px 0px;
    font-size: 28px;
    font-weight: bold;
}

.msg_box-close:hover {
    color: red;
    cursor: pointer;
}